#
# (c) Copyright 2024 Swiss Post Ltd.
#
sdm.workspace=${sdm.base.path}/_EE_${sdm.election.event.seed}/SDM-workspace
import.export.zip.password=${sdm.password}
verifier.export.zip.password=${sdm.password}
database.password=${sdm.password}
voter.portal.enabled=false
voter.portal.host=http://dummy
sdm.output.verifier.folder.path=${sdm.base.path}/_EE_${sdm.election.event.seed}/VERIFIER-Output
server.port=8091
role.isSetup=false
role.isTally=true
direct.trust.keystore.location=${sdm.base.path}/direct-trust-tally/signing_keystore_sdm_tally.p12
direct.trust.keystore.password.location=${sdm.base.path}/direct-trust-tally/signing_pw_sdm_tally.txt
logging.level.root=info
